CYPE 3D Errores en CYPE 2011.a y nueva versión CYPE 2011.b

¡Qué ilu, módulo nuevo de cimentaciones! Abrimos NM3D, un pilar, una zapatita, cambiamos límites (es lo que aporta el nuevo módulo en NM3D), calculamos, vista 3D, patapún pa fuera. :(
 
No, lo que estaba era ilusionado como un niño con su juguete nuevo y... bueno, que ya tenéis ahí la obra.
 

Ramón

Diamante
Ya sé que no es el sitio, pero no voy a crear un tema solo para esto: ¿Donde habeis descargado la 2011? En la pagina de cype no aparece disponible la descarga, y en el ftp no lo tienen.
 

sisifo

Platino
Nos han reportado un error y hemos suspendido la descarga mientras investigamos si es importante o no.
 

Ramón

Diamante
OK, esperaremos entonces...

¿Ha sido culpa de pnc? :rolleyes:
 

sisifo

Platino
Mía desde luego no.
Es culpa nuestra. Hay un error en lectura de obras antiguas que puede producir pérdida de datos. Supongo que mañana estará publicada la 2011.b, con el error corregido. A ver si podemos subir también el parche de la 2011.a a la 2011.b, para los que os habeis bajado esta.

El patapum de antes ya está solucionado, era problema de mi gráfica.
La versión 2011 es más exigente con el driver de la tarjeta gráfica, ya que se ha implementado nueva funcionalidad en la Vista 3D. Si tenéis problemas con la visualización, la solución puede ser actualizar el driver de la tarjeta gráfica de la web del fabricante de la tarjeta.
 

Ramón

Diamante
Supongo que mañana estará publicada la 2011.b, con el error corregido. A ver si podemos subir también el parche de la 2011.a a la 2011.b, para los que os habeis bajado esta.
Puede ser la actualización más rapida de la historia, no? La versión .a solo ha durado la un par de horas...
 

sisifo

Platino
Supongo que es como lo de las cenizas del volcán de nombre impronunciable. Más vale pecar por exceso de prudencia que por falta de ella. Si sacas una versión que te estropea obras que tienes introducidas, después tienes que sacar otra que intente arreglarlas, y después te tiras un montón de años manteniendo un código que sólo sirve para eso. Supongo que a la hora de comer estará la 2011.b.
 

pnc

Titanio
Si sacas una versión que te estropea obras que tienes introducidas, después tienes que sacar otra que intente arreglarlas, y después te tiras un montón de años manteniendo un código que sólo sirve para eso.
¿Es un ejemplo teórico?
A mí la 2011.a me funciona, no hay problemas con la tarjeta. ¿Puedo usarla o me estropeará mis proyectos?
 

sisifo

Platino
No es un ejemplo teórico. Te puede estropear algún proyecto anterior, aunque sólo en casos muy raros. Como te he comentado, es como lo de las cenizas. Esta tarde estará disponible la 2011.b, y es mejor que te actualices. Si usas la 2011.a, la 2011.b te leerá sin problemas las obras que hayas introducido, y te leerá también las obras de todas las versiones anteriores. Solamente puedes tener problemas con obras anteriores a la 2011 que hayas editado con la 2011.a, y únicamente en casos muy raros.
 
¿Es un ejemplo teórico?
A mí la 2011.a me funciona, no hay problemas con la tarjeta. ¿Puedo usarla o me estropeará mis proyectos?
Pues yo no consigo que me funcione. Y si no, haz la prueba con el 2011.b

Hazte un pórtico en el generador de pórticos y luego dale a Exportar, verás que pantallazo.
 
Muchos lo hemos hecho en su momento y de pantallazo nada. A estas alturas, con la 2011.j en el aire, no creo que nadie -salvo los de soporte- se tome la molestia de volver a la 2011.b para ver tu pantallazo. Y la mayoría de los que lean este post llevarán unas cuantas obras exportadas.
 
Acabo de instalar la 2011.b y de hacer desde el generador de pórticos exportar a NMetal 3D, y sin problemas.Vuelve a instalarte la versión completa para salir de dudas, que es lo que yo he hecho, pero ya puestos, yo me instalaría la 2011.j
 
Arriba